*{
    font-weight : bold;
}

h1{

    font-size: 50px;
    color:  #5c6bc0 ;
    text-align: center;
}

h5{
    font-size: 30px;;
    color :  #42a5f5;
    margin : 0px;
}

label{

    font-size: 16px;
    color: #2196f3;
}

body{

    background-color:  #ecf0f1 ;
}

#contenu{

    margin : 0% 35% ;
}

h3{
    font-size: 25px;
    color :  #154360 ;
    border : 1px solid black;
    display: block;
    width : 370px;
    text-align: center;
    background-color:  #f4d03f ;
    margin : 20px 0px 10px 0px;

}

li{

    color :  #1a5276 ;
}

ul{

    border: 1px solid black;
    background-color: #fff59d ;
    display: block;
    width: 300px;
    padding : 15px 35px ;
    margin : 5px 0px;
}

.co{

    border: 2px solid black;
    margin-bottom : 10px;
    padding : 30px 15px;
    text-align: center;
}


button{

    border-radius : 3px;
    margin-left : 8px;
    height :35px;
    margin-top : 7px;
    border-color: black;
}

.ajouterLi{

    background-color:  #f7dc6f ;
    height : 30px;
}

.ajouterListe{

    background-color:  #f1c40f ;
    display: inline-block;
    margin: 15px 45%;
}

.suppLi{

    background-color:  #c0392b ;
    color:white;
}

.effacer{

    height : 22px;
    background-color:  #2c3e50 ;
    color: white;
}

.valider{

    background-color:  #58d68d ;
    color: white;
}

label{

    font-size: 20px;
    margin-left : 8px;
}